1. Marcin Kuzminski
  2. RhodeCode

Issues

Issue #115 resolved

RhodeCode cannot be installed with pip

Fredrik Håård
created an issue

A trailing slash on the i18l line prevents RhodeCode to be installed with pip (Python 2.7.1.). Simply removing the trailing slash seems to solve the problem; I've tried it in my clone of the project and limited testing suggest it works (https://bitbucket.org/haard/rhodecode/changeset/05fbfeb9cb82 ).

Comments (7)

  1. Fredrik Håård reporter

    That's alright, I'm just using the windows host for creating a bundle to install on a Linux host that is off the internet. With the trailing slash removed, that worked fine.

  2. Log in to comment